Mobile--RedRich cafe - Bug #1801

Home screen > Search for food not working properly
03/31/2022 11:38 AM - priyanka Sharma

Status: Resolved Start date: 03/31/2022
Priority: High Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Search for food field > enter any text like burger > now remove the text & check the products displaying below. It is showing

spometimes other category products or sometime blank screen.

History

#1 - 03/31/2022 01:22 PM - himanshu bhardwaj

- Assignee set to Manoj kumar

#2 - 03/31/2022 03:09 PM - priyanka Sharma
- File Screenrecorder-2022-03-31-12-17-13-58(0)_Trim.mp4 added

#3 - 03/31/2022 03:09 PM - priyanka Sharma
- Priority changed from Normal to High

#4 - 04/04/2022 11:43 AM - priyanka Sharma

- Assignee changed from Manoj kumar to Sumit k

#5 - 05/13/2022 05:45 PM - himanshu bhardwaj

- Assignee changed from Sumit k to shefali srivastav

#6 - 05/13/2022 05:57 PM - shefali srivastav

- Status changed from New to Resolved

Files

Screenrecorder-2022-03-31-12-17-13-58(0)_Trim.mp4 4.78 MB
